/* CSS Reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
body {
	line-height:1.5;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
a img {
	border:none;
}
/* Base */
html {
	font-size:100.01%;
}
body {
	font-size:75%;
	color:#1a1a1a;
	background:#f4f4f4;
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	color:#666;
}
h1 {
	font-size:24px;
	;
	font-weight:bold;
	line-height:1;
	color:#333
}
h2 {
	color:#454545;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}
h3 {
	color:#666666;
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
}
h4 {
	font-size:13px;
	font-weight:bold;
	margin-bottom:15px;
}
h5 {
	font-size:12px;
	margin-bottom:15px;
}
h6 {
	font-size:11px;
	margin-bottom:15px;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin:0;
}
p {
	margin:0 0 1.5em;
	clear:both;
	line-height:1.6;
}
a:focus, a:hover {
	color:#000;
}
a {
	color:#009;
	text-decoration:underline;
}
blockquote {
	margin:1.5em;
	color:#666;
	font-style:italic;
}
strong {
	font-weight:bold;
}
strong.title {
	font-weight:bold;
        font-size: 15px;
}
em, dfn {
	font-style:italic;
}
dfn {
	font-weight:bold;
}
sup, sub {
	line-height:0;
}
abbr, acronym {
	border-bottom:1px dotted #666;
}
address {
	margin:0 0 1.5em;
	font-style:italic;
}
/* misc */
.req {
    color: red;
    font-weight: bold;
}
.cl {
	clear:both;
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
	line-height:0;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.fn {
	float:none!important;
}
.tl {
	text-align:left;
}
.tr {
	text-align:right;
}
.tc {
	text-align:center;
}
.hd {
	display: none;
}
.strong {
	font-weight:bold!important;
}
/* Main Elements */
#logo {
	padding:15px 0 0 0;
}
#header {
	color:#fff;
}
#header a {
	color:#fff;
	text-decoration:underline;
}
#header a:hover {
	color:#fff;
	text-decoration:none;
}
.header-top {
	background:#2c2c2c;
	padding:6px 25px 2px;
}
.header-middle {
	background:#404040 url('../img/header-middle.gif') repeat-x bottom;
	border-top:1px solid #606060;
	border-bottom:1px solid #050505;
	padding:0 25px;
	height:62px;
}
.header-bottom {
	background:#313131 url('../img/header-bottom.gif') repeat-x bottom;
	border-top:1px solid #545454;
	border-bottom:1px solid #545454;
	padding:7px 25px;
}
#header p {
	margin:0 0 5px 0;
}
#header span {
	color:#6e7d87;
}
.footer {
	background:#313131 url('../img/header-bottom.gif') repeat-x bottom;
	border-top:1px solid #545454;
	border-bottom:1px solid #000;
	padding:10px 25px;
	color:#fff;
}
.footer a {
	color:#fff;
	text-decoration:underline;
}
.footer a:hover {
	color:#fff;
	text-decoration:none;
}
#page-wrapper {
	border-top:1px solid #060606;
	border-bottom:1px solid #000000;
	background:#f4f4f4 url('../img/page-bg.gif') repeat-x top;
}
.page {
	background: url('../img/sidebar-bg.png') repeat-y left;
}
#page-content {
	margin-left:250px;
	padding:25px 35px 25px 25px;
	color:#333;
}
#page-header {
	border-bottom:1px solid #d5d5d5;
	padding-bottom: 10px;
	margin-bottom:25px;
	margin-left:1%;
	margin-right:1%;
}

/* Navigation */
#nav {
	font-size:16px;
	font-weight:bold;
	list-style-type:none;
	margin:0;
	padding:0;
	width:78%;
	height:62px;
}
#nav li {
	display:block;
	float:right;
	padding:19px 21px;
	text-align: left;
	position:relative;
	height:24px;
	font-size:16px;
}
#nav li:hover {
	background:#2d2d2d;
	border-right:1px solid #606060;
	border-left:1px solid #606060;
	border-top:0;
	border-bottom:0;
	padding:19px 20px;
}
#nav li a {
	color:#fff;
	padding:22px 10px 22px 40px;
	text-shadow: 0 -1px 1px #000000;
	font-size:16px;
	text-decoration:none;
}
#nav li a:hover {
	text-decoration:none;
}
#nav li a.help {
	background: url('../img/icons/nav/help.png') no-repeat 0 -38px;
}
#nav li a.settings {
	background: url('../img/icons/nav/settings.png') no-repeat 0 -38px;
}
#nav li a.users {
	background: url('../img/icons/nav/users.png') no-repeat 0 -38px;
}
#nav li a.content {
	background: url('../img/icons/nav/content.png') no-repeat 0 -38px;
}
#nav li a.dashboard {
	background: url('../img/icons/nav/dashboard.png') no-repeat 0 -38px;
}
#nav li:hover > a {
	background-position: 0 16px;
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
}
#nav ul a:hover {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
/* dropdown */
#nav li:hover > ul {
	display: block;
}
/* drop down widths */
#nav li.dashboard ul {
	width: 172px;
}
#nav li.dashboard ul li ul {
	left:172px;
}
#nav li.content ul {
	width: 151px;
}
#nav li.content ul li ul {
	left: 151px;
}
#nav li.users ul {
	width: 134px;
}
#nav li.users ul li ul {
	left:134px;
}
#nav li.settings ul {
	width: 153px;
}
#nav li.settings ul li ul {
	left: 153px;
}
#nav li.help ul {
	width: 124px;
}
#nav li.help ul li ul {
	left: 124px;
}
/* level 2 list */
#nav ul {
	display: none;
	margin: 0;
	padding: 0;
	/*	width: 174px; */
	position: absolute;
	top: 62px;
	left: -1px;
	background: #2d2d2d;
	border:1px solid #606060;
	z-index:10;
	border-top:none;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	padding-bottom:5px;
}
#nav ul li {
	float: none;
	padding: 6px 0 1px;
	margin: 0;
}
#nav ul li:hover {
	padding: 6px 0 1px;
}
#nav ul li:hover {
	background:#478db4;
	border:0;
}
#nav ul a {
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0 15px;
	text-shadow:none;
	padding-left:15px;
	vertical-align:top;
}
#nav ul li:hover > a {
	text-shadow:none;
	vertical-align:top;
}
/* level 3+ list */
#nav ul ul {
	/*	left: 174px; */
	top: 0;
	-moz-border-radius:0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-top:1px solid #606060;
}
/* rounded corners of first and last link */

#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
}
/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}


/* breadcrumbs */
#breadcrumbs {
	list-style:none;
	padding:0;
	margin:0;
}
#breadcrumbs li {
	display:inline;
	font-size:12px;
	line-height: normal;
	float: none;
	font-size:14px;
}
#breadcrumbs li a {
	float: none;
	display: inline;
	font-weight: bold;
	padding: 0;
	text-decoration:none;
	font-size:12px;
}
#breadcrumbs li.bold a {
	font-weight:bold;
}
#breadcrumbs li:HOVER {
	background: none;
	padding: 0;
}
#breadcrumbs li:HOVER A {
	text-decoration:underline;
	padding: 0;
}
.breadcrumbs li a:HOVER {
	text-decoration:underline;
	background: none;
	padding: 0;
}
/* sidebar */
#sidebar {
	float:left;
	width:185px;
	color:#333;
	padding:25px 25px;
}
#sidebar a {
	color:#333;
}
#sidebar ul {
	list-style-type:none;
	padding:0;
	margin:0 0 20px;
}
#sidebar ul li {
	border-top:1px solid #f6f6f6;
	border-bottom:1px solid #e0e0e0;
	padding:6px;
	width:175px;
}
#sidebar ul li a {
	padding:8px 25px 6px;
	text-decoration:none;
}
#sidebar ul li a:hover {
	color:#333333;
	font-weight:bold;
}
#sidebar ul li a.active {
	color: #EA5338;
	font-weight:bold;
}
.ul-header {
	border-bottom:1px solid #e0e0e0;
	font-weight:bold;
	font-size:14px;
	display:block;
	width:175px;
	padding:6px;
	color:#444444;
	margin-top:10px;
}
.ul-header a {
	font-weight:bold;
	font-size:14px;
	color:#444444;
	text-decoration:none;
}
/** sidebar icons **/
#sidebar ul li a.icn_manage_image {
	background: url('../img/icons/small/image_manage.png') no-repeat left;
}
#sidebar ul li a.icn_add_image {
	background: url('../img/icons/small/image_add.png') no-repeat left;
}
#sidebar ul li a.icn_edit_image {
	background: url('../img/icons/small/image_edit.png') no-repeat left;
}
#sidebar ul li a.icn_delete_image {
	background: url('../img/icons/small/image_delete.png') no-repeat left;
}
#sidebar ul li a.icn_manage_users {
	background: url('../img/icons/small/user.png') no-repeat left;
}
#sidebar ul li a.icn_add_users {
	background: url('../img/icons/small/user_add.png') no-repeat left;
}
#sidebar ul li a.icn_edit_users {
	background: url('../img/icons/small/user_edit.png') no-repeat left;
}
#sidebar ul li a.icn_delete_users {
	background: url('../img/icons/small/user_delete.png') no-repeat left;
}
#sidebar ul li a.icn_manage_pages {
	background: url('../img/icons/small/page.png') no-repeat left;
}
#sidebar ul li a.icn_add_pages {
	background: url('../img/icons/small/page_add.png') no-repeat left;
}
#sidebar ul li a.icn_edit_pages {
	background: url('../img/icons/small/page_edit.png') no-repeat left;
}
#sidebar ul li a.icn_delete_pages {
	background: url('../img/icons/small/page_delete.png') no-repeat left;
}
#sidebar ul li a.icn_manage_comments {
	background: url('../img/icons/small/comment.png') no-repeat left;
}
#sidebar ul li a.icn_add_comments {
	background: url('../img/icons/small/comment_add.png') no-repeat left;
}
#sidebar ul li a.icn_edit_comments {
	background: url('../img/icons/small/comment_edit.png') no-repeat left;
}
#sidebar ul li a.icn_delete_comments {
	background: url('../img/icons/small/comment_delete.png') no-repeat left;
}
#sidebar ul li a.icn_gear {
	background: url('../img/icons/famfamfam/cog.png') no-repeat left;
}
#sidebar ul li a.icn_user {
	background: url('../img/icons/famfamfam/user.png') no-repeat left;
}
#sidebar ul li a.icn_mail {
	background: url('../img/icons/famfamfam/email.png') no-repeat left;
}
#sidebar ul li a.icn_line_chart {
	background: url('../img/icons/famfamfam/chart_curve.png') no-repeat left;
}
#sidebar ul li a.icn_coins {
	background: url('../img/icons/famfamfam/coins.png') no-repeat left;
}
#sidebar ul li a.icn_vet {
	background: url('../img/icons/famfamfam/user_suit.png') no-repeat left;
}
#sidebar ul li a.icn_farmer {
	background: url('../img/icons/famfamfam/user_green.png') no-repeat left;
}
#sidebar ul li a.icn_grazier {
	background: url('../img/icons/famfamfam/user_orange.png') no-repeat left;
}
#sidebar ul li a.icn_cow {
	background: url('../img/icons/cow.png') no-repeat left;
}
#sidebar ul li a.icn_report {
	background: url('../img/icons/famfamfam/report.png') no-repeat left;
}
#sidebar ul li a.icn_financial {
	background: url('../img/icons/famfamfam/money.png') no-repeat left;
}
#sidebar ul li a.icn_farm {
	background: url('../img/icons/farm.png') no-repeat left;
}
#sidebar ul li a.icn_log {
	background: url('../img/icons/famfamfam/table_multiple.png') no-repeat left;
}
#sidebar ul li a.icn_lorry {
	background: url('../img/icons/famfamfam/lorry.png') no-repeat left;
}
.toggle {
	display:block;
}
.ul-header a.visible {
	background:url('../img/icons/small/toggle_close.png') no-repeat scroll 97% 50%;
}
.ul-header a.hidden {
	background:url('../img/icons/small/toggle_open.png') no-repeat scroll 97% 50%;
}
/* Live Search (Sidebar) */
.searchform {
	display:inline-block;
	margin-bottom:15px;
	padding:0;
}
.searchform input {
	font:12px/100% Arial, Helvetica, sans-serif;
}
.searchform .searchfield {
	-moz-border-radius:5px 0 0 5px;
	-moz-box-shadow:0 1px 2px #c7c6c6 inset;
	-webkit-border-radius:5px 0 0 5px;
	-webkit-box-shadow:0 1px 2px #c7c6c6 inset;
	background:#FFFFFF url(../img/search-bg.gif) no-repeat 10px center;
	border:1px solid #c7c6c6;
	outline:medium none;
	padding:7px 6px 6px 28px;
	width:119px;
	float:left;
	margin:0;
}
.searchform .searchfield:focus, .searchform .searchfield:focus > input.searchbutton {
	-moz-box-shadow:0px 0px 3px #d0e1f7;
	border:1px solid #d0e1f7;
	;
}
.searchform .searchbutton {
	-moz-border-radius:0 5px 5px 0;
	-moz-box-shadow:0 1px 2px #c7c6c6;
	-webkit-border-radius:0 5px 5px 0;
	-webkit-box-shadow:0 1px 2px #c7c6c6;
	background:#d6d6d6 url(../img/go-bg.gif) repeat-x top;
	border:1px solid #a9a8a8;
	color:#888888;
	font-size:12px;
	font-weight:bold;
	height:29px;
	text-shadow:0 1px 1px #f6f6f6;
	width:30px;
	float:left;
	margin:0;
	padding:0;
}
/* Page Blocks */
.box {
	background:#fff;
	border:1px solid #9d9d9d;
	margin-bottom:15px;
	padding:15px;
	border-top:0;
	-moz-border-radius-bottomleft :3px;
	-moz-border-radius-bottomright :3px;
	-webkit-border-bottom-left-radius:3px;
	-webkit-border-bottom-right-radius:3px;
}
.box a {
	color:#1f92ff;
	text-decoration:none;
}
.box a:hover {
	color:#1f92ff;
	text-decoration:underline;
}
.box.stats {
	padding:30px 15px;
}
.box.table {
	padding:0;
}
.box-header {
	border:1px solid #9d9d9d;
	font-weight:bold;
	font-size:14px;
	background:#cdcdcd url('../img/boxheader.gif') repeat-x top;
	padding:10px 15px;
	color:#333333;
	-moz-border-radius-topleft :3px;
	-moz-border-radius-topright :3px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	text-shadow: 1px 1px 1px #fff;
}
.box-header .fr a {
	color:#333333;
	text-decoration:none;
	font-size:12px;
	padding:0 5px;
}
.box-header .fr a:hover {
	color:#1f92ff;
}
.box h2 {
	color:#454545;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}
.box h3 {
	color:#666666;
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
}
.box h4 {
	color:#666666;
	font-size:13px;
	font-weight:bold;
	margin-bottom:15px;
}
.box ul {
	padding-bottom:15px;
	padding-left:30px;
}
.box ul li {
	margin-bottom:5px;
	padding-left:5px;
}
.box ol {
	list-style-position:inside;
	padding-bottom:15px;
	padding-left:15px;
}
.box ol li {
	margin-bottom:5px;
}
/* notifications */
.notification.success {
	background:#effeb9 url('../img/icons/notifications/success.png') no-repeat 10px 10px;
	border-color:#98c700;
}
.notification.error {
	background:#fccac3 url('../img/icons/notifications/error.png') no-repeat 10px 10px;
	border-color:#ea5338;
}
.notification.warning {
	background:#ffeaa7 url('../img/icons/notifications/warning.png') no-repeat 10px 10px;
	border-color:#f9b418;
}
.notification.info {
	background:#d1e4f3 url('../img/icons/notifications/info.png') no-repeat 10px 10px;
	border-color:#4d8fcc;
}
.notification.tip {
	background:#feeac9 url('../img/icons/notifications/tip.png') no-repeat 10px 10px;
	border-color:#d38e49;
}
.notification {
	border-width:1px;
	border-style:solid;
	padding:17px 17px 17px 55px;
	margin-bottom:15px;
	-moz-border-radius:3px;
	-webkit-border:3px;
	border-radius:3px;
}
.notification .close {
	background:url("../img/icons/small/close.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	display:block;
	float:right;
	height:16px;
	margin-top:2px;
	opacity:0.7;
	width:16px;
}
.notification .close:hover {
	opacity:1;
}
/* Forms */
form label {
	padding-top:5px;
	margin-right: 8px;
	display: block;
	color:#454545;
	font-size:13px;
	font-weight:bold;
	float:left;
        text-align: right;
}
form p {
	margin-bottom:10px;
	padding-bottom:20px;
}
form div.row {
	clear:both;
	padding:4px 0;
	margin-bottom:15px;
}
form .row label {
	width:150px;
}
form .row .checkbox, form .row .radio {
	width:auto;
}
form input, form textarea, form select {
	background: #FFFFFF url('../img/input-bg.gif') repeat-x top;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #c7c6c6;
	outline:medium none;
	padding:7px 6px 6px 6px;
	margin:0;
}
form .error {
	border:1px solid #FCCAC3;
        background-color: #fffcfc;
}
form .error:focus {
	border:1px solid #EA5338;
	-webkit-box-shadow:0 1px 2px #EA5338 inset;
	-moz-box-shadow:0 1px 2px #EA5338 inset;
}
form input[type=checkbox], form input[type=radio] {
	float:left;
	border:none;
	background:none;
	margin:0;
	padding:0;
	margin-top:3px;
}
form input[type=checkbox]:focus, form input[type=radio]:focus {
	border:none;
	background:none;
}
form label.checkbox, form label.radio {
	font-weight:normal;
	margin:0;
	padding:0 20px 0 6px;
	vertical-align:bottom;
}
form input:focus, form textarea:focus, form select:focus {
	-moz-box-shadow:0px 0px 3px #d0e1f7;
	border:1px solid #d0e1f7;
	;
}
form optgroup {
	background:#f7f7f7;
}
fieldset {
	/*margin-bottom:15px;*/
        margin: 10px 10px 10px 10px;
        padding: 10px 10px 0px 10px;
}
form .long {
    width: 500px;
}
form .threefourth {
    width: 350px;
}
form .half {
    width: 250px;
}
form .short {
    width: 150px;
}
form .number {
    width: 100px;
}
.formfocus input:focus, .formfocus select:focus, .formfocus textarea:focus {
  background: #99CCFF;
}

/* Buttons */
.button {
	-moz-border-radius:0.5em 0.5em 0.5em 0.5em;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
	cursor:pointer;
	display:inline-block;
	font:14px/100% Arial, Helvetica, sans-serif;
	margin:0 2px;
	outline:medium none;
	padding:0.5em 2em 0.55em;
	text-align:center;
	text-decoration:none;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.3);
	vertical-align:baseline;
	background:#868686 url('../img/btn-bg-dark.gif') repeat-x bottom;
	color:#E9E9E9;
}
.button:hover {
	background:#585858 url('../img/btn-bg-dark-hover.gif') repeat-x bottom;
	text-decoration:none;
        color: #D7D7D7;
}
.button:active {
	background:#585858 url('../img/btn-bg-dark-active.gif') repeat-x bottom;
	color:#AFAFAF;
	position:relative;
	top:1px;
}
.button img {
    position: relative;
    float: left;
    margin-top: -3px;
    padding-right: 5px;
}
a.button {
    color: #e1e1e1 !important;
    text-decoration: none;
}
a.button:visited, a.button:link {
    color: #e1e1e1 !important;
}
a.button:hover {
    text-decoration: none;
    color: #ffffff;
}
a.current {
    color: #ff2d2d !important;
    background:#585858 url('../img/btn-bg-dark-current.gif') repeat-x bottom;
}
.medium {
	font-size:12px;
	padding:0.4em 1.5em 0.42em;
}
.small {
	font-size:11px;
	padding:0.2em 1em 0.275em;
}
/* Tables */
table {
	border-collapse:separate;
	border-spacing:0px;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
table, td, th {
	vertical-align:middle;
}
table {
	width:100%;
}
thead td, thead th, tfoot th {
	background-color:#E6E6E6;
}
tr td, thead th, tfoot th {
	border-left:1px solid #CCCCCC;
	color:#616161;
	padding:8px;
}
tr td {
	vertical-align:middle;
}
thead td, thead th, tfoot th {
	font-weight:bold;
	padding:8px;
}
th, td {
	border-bottom:1px solid #DEDEDE;
}
tbody th {
	padding:0 8px;
	text-align:left;
}
tbody tr:hover {
    background:
      linear-gradient(
        rgba(0, 0, 0, 0.05), 
        rgba(0, 0, 0, 0.05)
      );
    cursor: pointer;
}
table .toptable-border {
    border-top: 1px #9d9d9d solid !important;
}
/* Dialog Box */
.message {
	font-size:12px;
	padding:15px;
	margin-bottom:10px;
	border:1px solid #AAAAAA;
}
.message.new {
	background:#feeac9;
	border:1px solid #d38e49;
}
.message h4 {
	border-bottom:1px solid #AAAAAA;
	padding-bottom:5px;
}
small {
	font-size:10px;
}
/* Login Page */
#login-wrapper {
	margin:0 auto;
	width:400px;
	margin-top:100px;
}
div#login-wrapper div.notification {
	padding:15px 15px 15px 50px;
}
.box-header.login {
	font-size:19px;
	padding:10px 15px;
}
form.login label {
	width:145px;
}
form.login input {
	width:200px;
}

/* -------------camilord---------------*/

td.cntr {
    text-align: center !important;
}

#livestock_graph_div {
    overflow: hidden;
    width: auto;
    height: auto;
}
#livestock_graph_div table {
    width: auto;
    height: auto;
    border: 0;
}

table input, table select, table textarea {
    padding: 4px 6px 4px 6px;
}
div.notes-wrapper {
    height: 250px;
    overflow: auto;
}

table.contract-notes td {
    vertical-align: top;
}

.fbutton {
    float: right;
    padding: 4px 12px 4px 12px;
}

#livestock_list_div {
    height: 450px;
    overflow: auto;
}
img.note-delete {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    margin-left: 0 0 8px 10px;
}

img.note-delete:hover {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity:1.0;
    -khtml-opacity: 1.0;
    opacity: 1.0;
}
.preloader {
    padding: 20px;
}

#dragbar{
   background-color: #868686;
   width:100%;
   float: right;
   height: 3px;
   cursor: row-resize;
}


/* 
    http://cssdeck.com/labs/css-pagination-styles ================================================== 
    CSS codes of pagination was...
    written by: mdennisa -> http://cssdeck.com/user/mdennisa
*/

#qcit_pagination .btn {
    display: inline-block;
    padding: 10px;
    border-radius: 5px; /*optional*/
    color: #aaa;
    font-size: .875em;
}

#qcit_pagination .pagination {
    background: #f2f2f2;
    padding: 20px;
    margin-bottom: 20px;
}

#qcit_pagination .page {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

#qcit_pagination .page:hover, #qcit_pagination .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

#qcit_pagination .page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

#qcit_pagination .page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
}

#qcit_pagination .pagination.dark {
    background: #414449;
    color: #feffff;
}

#qcit_pagination .page.dark {
    border: solid 1px #32373b;
    background: #3e4347;
    box-shadow: inset 0px 1px 1px rgba(255,255,255, .1), 0px 1px 3px rgba(0,0,0, .1);
    color: #feffff;
    text-shadow: 0px 1px 0px rgba(0,0,0, .5);
}

#qcit_pagination .page.dark:hover, #qcit_pagination .page.dark.gradient:hover {
    background: #3d4f5d;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#547085), to(#3d4f5d));
    background: -moz-linear-gradient(0% 0% 270deg,#547085, #3d4f5d);
}

#qcit_pagination .page.dark.active {
    border: none;
    background: #2f3237;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .1);
}

#qcit_pagination .page.dark.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#565b5f), to(#3e4347));
    background: -moz-linear-gradient(0% 0% 270deg,#565b5f, #3e4347);
}
.form-req-error {
    background-color: #fff1f0;
    border: 1px #c7392e solid;
    color: #bd1f13;
    padding: 4px 8px 4px 8px;
}
.form-req-error-small {
    background-color: #fff1f0;
    border: 1px #c7392e solid;
    color: #bd1f13;
    padding: 4px 8px 4px 8px;
    font-size: 10px;
    float: right;
}

/* ================ PLACEHOLDER ========================== */

::-webkit-input-placeholder {
   color: #cacaca;
}
:-moz-placeholder { /* Firefox 18- */
   color: #cacaca;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #cacaca;  
}
:-ms-input-placeholder {  
   color: #cacaca;  
}

::-webkit-input-placeholder:hover, ::-webkit-input-placeholder:active {
   color: #f8f8f8;
}
:-moz-placeholder:hover, :-moz-placeholder:active { /* Firefox 18- */
   color: #f8f8f8;  
}
::-moz-placeholder:hover, ::-moz-placeholder:active {  /* Firefox 19+ */
   color: #f8f8f8;  
}
:-ms-input-placeholder:hover, :-ms-input-placeholder:active {  
   color: #f8f8f8;  
}

input.address:-ms-input-placeholder {
   color: #f8f8f8;
}

.empty_cow_row {
    background-color: #f1f5ff;
}

#google-preloader, .google-preloader {
    position: fixed;
    top: 0px;
    left: 46%;
    z-index: 999;
    background-color: #bd1f13;
    color: #fff;
    padding: 8px 12px 8px 12px;
    font-size: 10px;
    font-family: verdana;
    border-bottom: 4px #6a0b04 solid;
}

#google-preloader:hover, .google-preloader:hover {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -moz-opacity:0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
}

#google-preloader img, .google-preloader img {
    padding-right: 4px;
}

.box-legend {
    width: 16px;
    height: 16px;
    border: 1px #d7d7d7 solid;
    margin-right: 2px;
    margin-left: 6px;
}

.legend-closed {
    background-color: #e0f4ff;
}
.legend-archived {
    background-color: #fff3f1;
}

.vertlign {
    vertical-align: top !important;
}

.autowidth {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.contractSubMenu {
    /*background: url("../img/header-bottom.gif") repeat-x scroll center bottom #313131;*/
    background: url("../img/boxheader.gif") repeat-x scroll center top #CDCDCD;
    /*background-color: #0291c9;*/
    border-bottom: 3px solid #fd261e;
    /*border-bottom: 3px solid #0291c9;*/
    padding: 10px;
    width: 99%;
    position: absolute;
    z-index: 99;
    text-align: left;
}

.contractSubMenu table, .contractSubMenu tr, .contractSubMenu td, .contractSubMenu td:hover {
    border: 0px !important;
    padding: 0px !important;
    margin: 0px !important;
    background-color: transparent !important;
}

.contractSubMenu a.button {
    /*color: #ffe3e2 !important;*/
}

.noscroll {
    heigth: 100% !important;
    overflow: hidden !important;
}